Subject: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies

From: Ludovic Courtès <[email-masked]>
Date: Sun, 01 Sep 2019 15:02:21 +0200

Hello Arun,

Arun Isaac <[email-masked]> skribis:

> I had some WIP on packaging unknown-horizons and dependencies. I have
> attached my unfinished patches. Perhaps that could be of some use to
> you.

Neat!  I think Chris or you should definitely merge both patch sets so
we can go ahead.

Thanks,
Ludo’.